Subject: [manet] Warren Kumari's No Objection on draft-ietf-manet-rfc5444-usage-06: (with COMMENT)

From: Warren Kumari <[email-masked]>
Date: Wed, 05 Jul 2017 08:16:52 -0700

Warren Kumari has entered the following ballot position for
draft-ietf-manet-rfc5444-usage-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-manet-rfc5444-usage/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Ben's non-DISCUSS.
The RFC2119 language usage feels odd, I think that people will do the right
thing.

Issue:
Section 1.3 (Status of this document) and Section 2 (Terminology) are on page 7
- this is about a 3rd of the way through the document -- the into and history
are useful and interesting, but I feel it might be nice to re-order the
sections so that the status and terminology are higher (esp. the Status bit).
I've balloted No Objection, so feel free to ignore this :-)

I have a minor nit,  you might want to fix if if doing any other edits:

Section 1.2.1 - Packet / Message Format
O: "... a packet transmission following a successful packet reception is by
design of a new packet that may include all, some, or none..." P: "... a packet
transmission following a successful packet reception is by design a new packet
that may include all, some, or none..." C: Removed the extra "of"

---

From: "Dearlove, Christopher (UK)" <[email-masked]>
Date: Wed, 5 Jul 2017 16:00:59 +0000

Warren

Thanks for that. Someone beat you to removing the spurious "of". Trying to get a draft out today, I think that will be all that's in that directly. (There are revisions to the 2119 stuff following Ben, so we'll see how that goes down.)

Christopher

-- 
Christopher Dearlove
Senior Principal Engineer
BAE Systems Applied Intelligence Laboratories
__________________________________________________________________________

T:  +44 3300 467500  |  E: [email-masked]

BAE Systems Applied Intelligence, Chelmsford Technology Park, Great Baddow, Chelmsford, Essex CM2 8HN.
www.baesystems.com/ai
BAE Systems Applied Intelligence Limited
Registered in England & Wales No: 01337451
Registered Office: Surrey Research Park, Guildford, Surrey, GU2 7YP

-----Original Message-----
From: manet [mailto:[email-masked]] On Behalf Of Warren Kumari
Sent: 05 July 2017 16:17
To: The IESG
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [manet] Warren Kumari's No Objection on draft-ietf-manet-rfc5444-usage-06: (with COMMENT)

----------------------! WARNING ! ---------------------- This message originates from outside our organisation, either from an external partner or from the internet.
Consider carefully whether you should click on any links, open any attachments or reply.
Follow the 'Report Suspicious Emails' link on IT matters for instructions on reporting suspicious email messages.
--------------------------------------------------------

*** WARNING ***
EXTERNAL EMAIL -- This message originates from outside our organization.

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

I support Ben's non-DISCUSS.
The RFC2119 language usage feels odd, I think that people will do the right thing.

Issue:
Section 1.3 (Status of this document) and Section 2 (Terminology) are on page 7
- this is about a 3rd of the way through the document -- the into and history are useful and interesting, but I feel it might be nice to re-order the sections so that the status and terminology are higher (esp. the Status bit).
I've balloted No Objection, so feel free to ignore this :-)

Section 1.2.1 - Packet / Message Format
O: "... a packet transmission following a successful packet reception is by design of a new packet that may include all, some, or none..." P: "... a packet transmission following a successful packet reception is by design a new packet that may include all, some, or none..." C: Removed the extra "of"

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet

********************************************************************
This email and any attachments are confidential to the intended
recipient and may also be privileged. If you are not the intended
recipient please delete it from your system and notify the sender.
You should not copy it or use it for any purpose nor disclose or
distribute its contents to any other person.
********************************************************************